Subject: Newbie Question-Bash
From: [email-masked] (David W. Robinson)

8 Mar 1998 00:58:26 -0800
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
To: [email-masked]

Dear All

I just downloaded B19 version onto my win95 machine. I have set the 
path in my autoexec.bat to be:

PATH=%PATH%;e:\cygn
us\b19\h-i386-cygwin32\bin;e:\usr\home

 and also added the lines

SET HOME=/usr/home 
set GCC_EXEC_PREFIX=e:\cygnus\b19\H-i386-cygwin32\lib\gcc-lib\
set TCL_LIBRARY=e:/cygnus/b19/share/tcl8.0
set GDBTK_LIBRARY=e:/cygnus/b19/share/gdbtcl

In the shortcut I created I directed the working directory to 
c:\usr\home

Now everything "aparently" works. I can execute commands the whole 
works. *But* when I type a command that does not exist, say, vi (I 
dont have it yet) the whole computer hangs and I am forced to ALT 
CTRL DEL and then a push of the computer's reset button.

So my questions are:

1) Has anyone come across this problem?
2) Does anyone have a solution?
3) Have I screwed something up very badly.

All comments are welcome. I would like to fix this before compiling 
the X11 stuff and then Sergey's inetd stuff. I ask that you please 
make your comments as idiot proof as you can so that even I can 
understand them. 

Thank you for your time

David
------------------------------
David W. Robinson, Ph.D.      
Physiology and Pharmacology   
OHSU
3181 SW Sam Jackson Park Road                          
Portland OR 97201             
------------------------------
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".